## qdl-plugins-soundcloud 0.1.0

=== Makefile ===
#############################################################################
# Makefile for building: libsoundcloud.so.1.0.0
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Dec 7 15:39:16 2013
# Project:  soundcloud.pro
# Template: lib
# Command: /usr/bin/qmake -o Makefile soundcloud.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -shared -Wl,-soname,libsoundcloud.so.1
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtNetwork -L/usr/lib -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = soundcloud.cpp \
		json.cpp moc_soundcloud.cpp \
		moc_serviceplugin.cpp
OBJECTS       = soundcloud.o \
		json.o \
		moc_soundcloud.o \
		moc_serviceplugin.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		soundcloud.pro
QMAKE_TARGET  = soundcloud
DESTDIR       = 
TARGET        = libsoundcloud.so.1.0.0
TARGETA       = libsoundcloud.a
TARGETD       = libsoundcloud.so.1.0.0
TARGET0       = libsoundcloud.so
TARGET1       = libsoundcloud.so.1
TARGET2       = libsoundcloud.so.1.0

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET) $(TARGET0) $(TARGET1) $(TARGET2)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)
	-ln -s $(TARGET) $(TARGET0)
	-ln -s $(TARGET) $(TARGET1)
	-ln -s $(TARGET) $(TARGET2)



staticlib: $(TARGETA)

$(TARGETA):  $(OBJECTS) $(OBJCOMP) 
	-$(DEL_FILE) $(TARGETA) 
	$(AR) $(TARGETA) $(OBJECTS)

Makefile: soundcloud.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile soundcloud.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile soundcloud.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/soundcloud1.0.0 || $(MKDIR) .tmp/soundcloud1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/soundcloud1.0.0/ && $(COPY_FILE) --parents soundcloud.h serviceinterface.h serviceplugin.h json.h .tmp/soundcloud1.0.0/ && $(COPY_FILE) --parents soundcloud.cpp json.cpp .tmp/soundcloud1.0.0/ && (cd `dirname .tmp/soundcloud1.0.0` && $(TAR) soundcloud1.0.0.tar soundcloud1.0.0 && $(COMPRESS) soundcloud1.0.0.tar) && $(MOVE) `dirname .tmp/soundcloud1.0.0`/soundcloud1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/soundcloud1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) $(TARGET0) $(TARGET1) $(TARGET2) $(TARGETA)
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_soundcloud.cpp moc_serviceplugin.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_soundcloud.cpp moc_serviceplugin.cpp
moc_soundcloud.cpp: serviceplugin.h \
		serviceinterface.h \
		soundcloud.h
	/usr/bin/moc $(DEFINES) $(INCPATH) soundcloud.h -o moc_soundcloud.cpp

moc_serviceplugin.cpp: serviceinterface.h \
		serviceplugin.h
	/usr/bin/moc $(DEFINES) $(INCPATH) serviceplugin.h -o moc_serviceplugin.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

soundcloud.o: soundcloud.cpp soundcloud.h \
		serviceplugin.h \
		serviceinterface.h \
		json.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o soundcloud.o soundcloud.cpp

json.o: json.cpp json.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o json.o json.cpp

moc_soundcloud.o: moc_soundcloud.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_soundcloud.o moc_soundcloud.cpp

moc_serviceplugin.o: moc_serviceplugin.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_serviceplugin.o moc_serviceplugin.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/qdl/service_plugins/ || $(MKDIR) $(INSTALL_ROOT)/opt/qdl/service_plugins/ 
	-$(INSTALL_PROGRAM) "$(TARGET)" "$(INSTALL_ROOT)/opt/qdl/service_plugins/$(TARGET)"
	-$(STRIP) --strip-unneeded "$(INSTALL_ROOT)/opt/qdl/service_plugins/$(TARGET)"
	-$(SYMLINK) "$(TARGET)" "$(INSTALL_ROOT)/opt/qdl/service_plugins/$(TARGET0)"
	-$(SYMLINK) "$(TARGET)" "$(INSTALL_ROOT)/opt/qdl/service_plugins/$(TARGET1)"
	-$(SYMLINK) "$(TARGET)" "$(INSTALL_ROOT)/opt/qdl/service_plugins/$(TARGET2)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/opt/qdl/service_plugins/$(TARGET)" 
	 -$(DEL_FILE) "$(INSTALL_ROOT)/opt/qdl/service_plugins/$(TARGET0)" 
	 -$(DEL_FILE) "$(INSTALL_ROOT)/opt/qdl/service_plugins/$(TARGET1)" 
	 -$(DEL_FILE) "$(INSTALL_ROOT)/opt/qdl/service_plugins/$(TARGET2)"
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/qdl/service_plugins/ 


install_icon: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/qdl/icons/ || $(MKDIR) $(INSTALL_ROOT)/opt/qdl/icons/ 
	-$(INSTALL_FILE) /home/stuart/QtProjects/Fremantle/qdl/qdl-plugins/service-plugins/soundcloud/soundcloud.jpg $(INSTALL_ROOT)/opt/qdl/icons/


uninstall_icon:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/opt/qdl/icons/soundcloud.jpg
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/qdl/icons/ 


install_settings: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/qdl/settings/ || $(MKDIR) $(INSTALL_ROOT)/opt/qdl/settings/ 
	-$(INSTALL_FILE) /home/stuart/QtProjects/Fremantle/qdl/qdl-plugins/service-plugins/soundcloud/soundcloud.xml $(INSTALL_ROOT)/opt/qdl/settings/


uninstall_settings:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/opt/qdl/settings/soundcloud.xml
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/qdl/settings/ 


install:  install_target install_icon install_settings  FORCE

uninstall: uninstall_target uninstall_icon uninstall_settings   FORCE

FORCE:

## qdl-plugins-soundcloud 0.0.1

=== debian/changelog ===
qdl-plugins-soundcloud (0.0.1) unstable; urgency=low

  * Inital release.

 -- Stuart Howarth <stuhowarth77@gmail.com>  Tue, 19 Mar 2013 17:02:04 +0000

=== debian/control ===
Source: qdl-plugins-soundcloud
Section: user/network
Priority: optional
Maintainer: Stuart Howarth <stuhowarth77@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://sites.google.com/site/marxodian/home/qdl

Package: qdl-plugins-soundcloud
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qdl (>= 0.8.0)
Description: SoundCloud plugin for the QDL download manager.
 This plugin provides access to file downloads via SoundCloud.

## qdl-plugins-soundcloud 0.1.0

=== debian/control ===
Source: qdl-plugins-soundcloud
Section: user/network
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://marxoft.co.uk/qdl

Package: qdl-plugins-soundcloud
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qdl (>= 1.0.2)
Description: SoundCloud plugin for the QDL download manager.
 This plugin provides access to file downloads via SoundCloud.

## qdl-plugins-soundcloud 0.1.1

=== debian/changelog ===
qdl-plugins-soundcloud (0.1.1) unstable; urgency=low

  * Use qsoundcloud library.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Fri, 17 Feb 2017 00:02:12 +0000

qdl-plugins-soundcloud (0.1.0) unstable; urgency=low

  * Fixes and changes to base plugin class.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 03 Nov 2013 15:34:04 +0000

=== debian/control ===
Source: qdl-plugins-soundcloud
Section: user/network
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev, qdl-plugins-dev, qsoundcloud-dev
Standards-Version: 3.7.3
Homepage: http://www.marxoft.co.uk/projects/qdl

Package: qdl-plugins-soundcloud
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, qdl (>= 2.1.1), qsoundcloud
Description: SoundCloud plugin for the QDL download manager.
 This plugin provides access to video downloads via SoundCloud.
XB-Maemo-Icon-26: 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
